\name{stipkg-package}
\alias{stipkg-package}
\alias{stipkg}
\docType{package}
\title{
  Some C++ functions for Maestrini, Bhaskaran and Wand asymptotics
}
\description{
  A simple accompanying package for "Second Order Improvement to Generalised 
  Linear Mixed Model Asymptotics" by Maestrini, L., Bhaskaran, A. and Wand, M.P.
}
\details{
  This package contains C++ function for computation of the 3D arrays
  OmegaAAA' and OmegaAAB' and of the star product between a 3D array and  
  a matrix, as defined in Maestrini, Bhaskaran and Wand.
}
\author{
Luca Maestrini

Maintainer: Luca Maestrini <lucamaestrini.91@gmail.com>
}
\references{
  Maestrini, L., Bhaskaran, A. and Wand, M.P.
}
\keyword{ package }
\seealso{
  Jiang, J., Wand, M.P. and Bhaskaran, A. (2022, JRSSB).
}
\examples{
  \dontrun{
     ## Optional simple examples of the most important functions
     ## These can be in \dontrun{} and \donttest{} blocks.   
  }
}
